﻿.ArticleItemTextArabic
{
    direction: rtl;
}

.Article
{
    font-size: 12pt;
}

.ArticleTitle a
{
    color: #534f8f;
    font-size: 15pt;
    font-weight: bold;
    text-decoration: none;
}

.ArticleTitle a:hover
{
    font-size: 16pt;
    font-weight: bolder;
}

.articleTitle_detail
{
    color: #F18D2B;
    font-size: 15pt;
    font-weight: bold;
    font-family: Tahoma;
}
.articleCreatedOn_detail
{
    color: Gray;
}

.articleCreatedBy_detail
{
    color: Gray;
}

.ArticleBody_detail
{
    font-size: 13pt;
}

.Article .CreateOn
{
    color: Gray;
    font-size: 9pt;
}

.ArticleIntri_details
{
    font-size: 13pt;
}